.titlearea video {
    width: 100%;
    height: 100%;
}
@media (max-width: 1199.98px) {
    /*.titlearea:has(video) .rounded-pill + .rounded-pill {
        margin-left: 0 !important;
    }*/
    .titlearea:has(video) .col-md-6 {
        width: 65% !important;
    }
}
@media (max-width: 991.98px) {
    .titlearea:has(video) .rounded-pill {
        float: none;
        margin-left: 0 !important;
        width: fit-content;
    }
    .titlearea:has(video) .col-md-6 {
        width: 100% !important;
    }
}
.titlearea .center-left {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.titlearea .bottom-left {
    position: absolute !important;
    bottom: 5rem;
    left: 50%;
    transform: translateX(-50%);
}
.titlearea .bottom-left:has(.btn-count-5) {
    bottom: 3rem;
}
.titlearea .center-center {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    justify-content: center;
    display: flex;
}
.titlearea .bottom-center {
    position: absolute !important;
    bottom: 5rem;
    left: 50%;
    transform: translateX(-50%);
    justify-content: center;
    display: flex;
}
.titlearea .center-center .btn,
.titlearea .bottom-center .btn {
    left: 50%;
    transform: translateX(-50%);
}
.titlearea .bottom-right {
    position: absolute !important;
    bottom: 5rem;
    left: 50%;
    transform: translateX(-50%);
    text-align: right;
    justify-content: end;
    display: flex;
}
.titlearea .bottom-right .col-md-6 {
    margin-left: 50%;
}
.titlearea .bottom-right .col-md-6 h1 {
    max-width: 100% !important;
}
@media (max-width: 767.98px) {
    .titlearea .bottom-right .col-md-6 {
        margin-left: 0;
    }
}
.titlearea .center-right {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: right;
    justify-content: end;
    display: flex;
}
.titlearea .center-right .col-md-6 {
    margin-left: 50%;
}
.titlearea .center-right .col-md-6 h1 {
    max-width: 100% !important;
}
@media (max-width: 767.98px) {
    .titlearea .center-right .col-md-6 {
        margin-left: 0;
    }
}
.titlearea .bottom-right .btn,
.titlearea .center-right .btn {
    float: right;
}
.titlearea:has(.position-absolute.top-50.translate-middle-y) h1 {
    font-family: "Montserrat", sans-serif;
    --max-size: 30;
    --min-size: 35;
    line-height: 1;
    font-weight: 400;
}
.titlearea:has(.position-absolute.top-50.translate-middle-y) h1 strong {
    font-family: "cocon";
    display: block;
    --max-size: 120;
    --min-size: 35;
}
.titlearea:has(.position-absolute.top-50.translate-middle-y) p,
.titlearea:has(.position-absolute.top-50.translate-middle-y) .btn-tertiary {
    color: white
}
.titlearea.smallHeader {
    position: relative;
    float: left;
    width: 100%;
    height: 750px;
}
.titlearea.smallHeader.brandBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, rgba(111, 178, 214, 1) 0%, rgba(172, 202, 217, 0.65) 40%, rgba(170, 218, 242, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea.smallHeader.sitpositionBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, rgba(195,122,114, 1) 0%, rgba(230, 203, 156, 0.65) 40%, rgba(230,163,156, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea.smallHeader.transportationBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, #ca9562 0%, rgba(171, 133, 66, 0.65) 40%, rgba(249, 190, 144, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea.smallHeader.walkdriveBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, #afbf6f 0%, rgba(198, 157, 84, 0.65) 40%, rgba(199, 217, 144, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea.smallHeader.staytransferBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, #f6d679 0%, rgba(198, 157, 84, 0.65) 40%, rgba(246, 214, 121, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea.smallHeader.bathtoiletBackgroundGradient::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, #5ea6ca 0%, rgba(84, 177, 198, 0.65) 40%, rgba(170, 218, 242, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
    @media (max-width: 991.98px) {
        display: none;
    }
}
.titlearea .detailIntro {
    margin-top: 180px;
}

.titlearea.smallHeader:has(.backgroundImage .brand-bg-gradient.watermark.h-100) {
    height: 550px;
}
@media (max-width: 1199.98px) {
    .titlearea .detailIntro .h1-max {
        --max-size: 35 !important;
        --min-size: 30;
    }
}
@media (max-width: 991.98px) {
    .titlearea .detailIntro {
        /*margin-top: 750px;*/
        margin-top: 450px;
    }
    .titlearea .detailIntro .col-12 {
        width: 100%;
    }
}
@media (max-width: 767.98px) {
    .titlearea .detailIntro {
        margin-top: 550px;
    }
}
.titlearea .detailIntro .h1-max {
    --max-size: 55;
}
@media (min-width: 1800px) {
    .titlearea .detailIntro .h1-max strong {
        font-size: 100px;
        line-height: 1;
    }
}
@media (max-width: 1799.98px) {
    .titlearea .detailIntro .h1-max strong {
        font-size: 90px;
        line-height: 1;
    }
}
@media (max-width: 1599.98px) {
    .titlearea .detailIntro .h1-max strong {
        font-size: 70px;
        line-height: 1;
    }
}
@media (max-width: 1199.98px) {
    .titlearea .detailIntro .h1-max strong {
        font-size: 55px;
        line-height: 1;
    }
}
@media (max-width: 576px) {
    .titlearea .detailIntro .h1-max {
        font-size: 38px;
    }
}
.titlearea .detailIntro strong {
    display: block;
}
@media (max-width: 1024.98px) {
    .titlearea.smallHeader {
        height: 650px;
    }
}
@media (max-width: 991.98px) {
    .titlearea .container-fluid {
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .titlearea.smallHeader {
        /*height: 450px;*/
        height: inherit !important;
        display: flex;
        flex-direction: column-reverse !important;
    }
    .titlearea.smallHeader:has(.backgroundImage .brand-bg-gradient.watermark.h-100) .contentWrapper {
        padding-top: 6rem !important;
    }
}
/*@media (min-width: 768px) {
    .titlearea.smallHeader .btn {
        float: none !important;
        width: fit-content;
        margin-left: 0 !important;
    }
    .titlearea.smallHeader .btn + .btn {
        margin-top: 1rem !important;
    }
}*/
.titlearea.smallHeader .btn:focus {
    background-color: white !important;
    border: none;
    color: black !important;
}
@media (max-width: 767.98px) {
    .titlearea.smallHeader .btn {
        float: none;
        width: fit-content;
        margin-left: 0 !important;
    }
    .titlearea.smallHeader .btn:hover {
        background-color: white !important;
        border: none;
        color: black !important;
    }
    .titlearea.smallHeader .btn + .btn {
        margin-top: 1rem !important;
    }
}
.titlearea.smallHeader img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.titlearea.smallHeader .contentWrapper {
    position: absolute !important;
}
@media (max-width: 991.98px) {
    .titlearea.smallHeader .contentWrapper {
        position: relative !important;
        float: left;
        width: 100%;
        bottom: 0;
        left: 0;
        transform: none;
        background: #6FB2D6;
        padding: 2rem !important;
    }
    .titlearea.smallHeader .contentWrapper .col-md-6 {
        width: 100%;
    }
    .titlearea.smallHeader .backgroundImage {
        position: relative !important;
        float: left;
        width: 100%;
        height: inherit !important;
    }
    .titlearea.smallHeader .backgroundImage img {
        height: auto !important;
        min-height: auto !important;
        /*object-fit: none;*/
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
}
@media (max-width: 767.98px) {
    .titlearea.smallHeader .contentWrapper {
        padding: 2rem !important;
    }
}
.titlearea h1,
.titlearea.smallHeader h1 {
    color: white !important;
}
/*.titlearea.smallHeader .h1-max {
    --max-size: 80;
}*/
.titlearea.smallHeader .backgroundImage {
    height: 100%;
}
.arrow, .camera,.document,.configurator {
    position: relative;
    margin-left: 10px;
    height: 20px;
    width: 20px;
    min-width: 20px;
}
.arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.camera {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M17 9.2L22.2133 5.55071C22.4395 5.39235 22.7513 5.44737 22.9096 5.6736C22.9684 5.75764 23 5.85774 23 5.96033V18.0397C23 18.3158 22.7761 18.5397 22.5 18.5397C22.3974 18.5397 22.2973 18.5081 22.2133 18.4493L17 14.8V19C17 19.5523 16.5523 20 16 20H2C1.44772 20 1 19.5523 1 19V5C1 4.44772 1.44772 4 2 4H16C16.5523 4 17 4.44772 17 5V9.2ZM17 12.3587L21 15.1587V8.84131L17 11.6413V12.3587ZM3 6V18H15V6H3Z'%3E%3C/path%3E%3C/svg%3E");
}
.btn:hover .camera {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M17 9.2L22.2133 5.55071C22.4395 5.39235 22.7513 5.44737 22.9096 5.6736C22.9684 5.75764 23 5.85774 23 5.96033V18.0397C23 18.3158 22.7761 18.5397 22.5 18.5397C22.3974 18.5397 22.2973 18.5081 22.2133 18.4493L17 14.8V19C17 19.5523 16.5523 20 16 20H2C1.44772 20 1 19.5523 1 19V5C1 4.44772 1.44772 4 2 4H16C16.5523 4 17 4.44772 17 5V9.2ZM17 12.3587L21 15.1587V8.84131L17 11.6413V12.3587ZM3 6V18H15V6H3Z'%3E%3C/path%3E%3C/svg%3E");
}
.document {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M9 2.00318V2H19.9978C20.5513 2 21 2.45531 21 2.9918V21.0082C21 21.556 20.5551 22 20.0066 22H3.9934C3.44476 22 3 21.5501 3 20.9932V8L9 2.00318ZM5.82918 8H9V4.83086L5.82918 8ZM11 4V9C11 9.55228 10.5523 10 10 10H5V20H19V4H11Z'%3E%3C/path%3E%3C/svg%3E");
}
.btn:hover .document {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M9 2.00318V2H19.9978C20.5513 2 21 2.45531 21 2.9918V21.0082C21 21.556 20.5551 22 20.0066 22H3.9934C3.44476 22 3 21.5501 3 20.9932V8L9 2.00318ZM5.82918 8H9V4.83086L5.82918 8ZM11 4V9C11 9.55228 10.5523 10 10 10H5V20H19V4H11Z'%3E%3C/path%3E%3C/svg%3E");
}
.configurator {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M6.17071 18C6.58254 16.8348 7.69378 16 9 16C10.3062 16 11.4175 16.8348 11.8293 18H22V20H11.8293C11.4175 21.1652 10.3062 22 9 22C7.69378 22 6.58254 21.1652 6.17071 20H2V18H6.17071ZM12.1707 11C12.5825 9.83481 13.6938 9 15 9C16.3062 9 17.4175 9.83481 17.8293 11H22V13H17.8293C17.4175 14.1652 16.3062 15 15 15C13.6938 15 12.5825 14.1652 12.1707 13H2V11H12.1707ZM6.17071 4C6.58254 2.83481 7.69378 2 9 2C10.3062 2 11.4175 2.83481 11.8293 4H22V6H11.8293C11.4175 7.16519 10.3062 8 9 8C7.69378 8 6.58254 7.16519 6.17071 6H2V4H6.17071ZM9 6C9.55228 6 10 5.55228 10 5C10 4.44772 9.55228 4 9 4C8.44772 4 8 4.44772 8 5C8 5.55228 8.44772 6 9 6ZM15 13C15.5523 13 16 12.5523 16 12C16 11.4477 15.5523 11 15 11C14.4477 11 14 11.4477 14 12C14 12.5523 14.4477 13 15 13ZM9 20C9.55228 20 10 19.5523 10 19C10 18.4477 9.55228 18 9 18C8.44772 18 8 18.4477 8 19C8 19.5523 8.44772 20 9 20Z'%3E%3C/path%3E%3C/svg%3E");
}
.btn:hover .configurator {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M6.17071 18C6.58254 16.8348 7.69378 16 9 16C10.3062 16 11.4175 16.8348 11.8293 18H22V20H11.8293C11.4175 21.1652 10.3062 22 9 22C7.69378 22 6.58254 21.1652 6.17071 20H2V18H6.17071ZM12.1707 11C12.5825 9.83481 13.6938 9 15 9C16.3062 9 17.4175 9.83481 17.8293 11H22V13H17.8293C17.4175 14.1652 16.3062 15 15 15C13.6938 15 12.5825 14.1652 12.1707 13H2V11H12.1707ZM6.17071 4C6.58254 2.83481 7.69378 2 9 2C10.3062 2 11.4175 2.83481 11.8293 4H22V6H11.8293C11.4175 7.16519 10.3062 8 9 8C7.69378 8 6.58254 7.16519 6.17071 6H2V4H6.17071ZM9 6C9.55228 6 10 5.55228 10 5C10 4.44772 9.55228 4 9 4C8.44772 4 8 4.44772 8 5C8 5.55228 8.44772 6 9 6ZM15 13C15.5523 13 16 12.5523 16 12C16 11.4477 15.5523 11 15 11C14.4477 11 14 11.4477 14 12C14 12.5523 14.4477 13 15 13ZM9 20C9.55228 20 10 19.5523 10 19C10 18.4477 9.55228 18 9 18C8.44772 18 8 18.4477 8 19C8 19.5523 8.44772 20 9 20Z'%3E%3C/path%3E%3C/svg%3E");
}
.clamped {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.clamped.open {
    -webkit-line-clamp: unset;
}
.productDetail .cb-titleArea h1 {
    margin-bottom: 1rem;
}
.titlearea .btn-secondary:focus {
    border: none !important;
}
.btn-count-5 .btn-secondary {
    margin-bottom: .75rem;
    margin-left: 0 !important;
    margin-right: .75rem;
}
.btn-count-5 .btn-secondary:focus {
    border: none;
    color: white !important;
}
.btn-count-5 .btn-secondary:nth-child(4) {
    margin-left: 0 !important;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .cb-titleArea .nomarginright .col-md-5 {
        width: 60%;
    }
    .cb-titleArea .nomarginright .offset-md-5 {
        margin-left: 55%;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .productDetail .cb-titleArea .btn-count-3 .btn-secondary:last-child {
        margin-left: 0 !important;
        clear: both;
    }
}
@media (max-width: 1199.98px) {
    /*.titlearea .btn-secondary {
        float: none;
        margin-left: 0;
        width: fit-content;
    }*/
    .titlearea .px-4 .col-md-6 {
        width: 75%;
    }
}
@media (max-width: 991.98px) {
    .titlearea.smallHeader {
        padding-bottom: 0;
    }

}
@media (min-width: 768px) and (max-width: 1799.98px) {
    .cb-titleArea .contentWrapper .col-md-4 {
        width: 50%;
    }
}
@media (min-width: 768px) {
    .titlearea.smallHeader .btn {
        float: left;
    }
    .titlearea.smallHeader .btn + .btn {
        margin-left: 1rem;
    }
}
.overlappingContent.titlearea.small.brand-bg-gradient.watermark {
    z-index: 0;
}

